Subject: [bug#74551] [PATCH rust-team v3 00/73] Building starship

From: "Jordan Moore" <[email-masked]>
Date: Mon, 02 Dec 2024 23:08:46 -0500

> I've made a few linting changes and modified
> several packages to utilize the `inherit` attribute; additionally, I've
> taken the liberty to add and update a few packages.
Thanks! I was unsure when to use that or not
> Or, more specifically (for this instance):
> ```bash
> git format-patch -73 --subject-prefix='PATCH rust-team' -v3 -o outgoing
> --cover-letter --base=auto
> git send-email outgoing/*.patch --to=[email-masked]
> ```
Ah that was the missing piece for me, thanks for that, I completely missed adding the rust-team prefix, thanks again! 

- Jordan